LN(1)

NAVN
ln - lav lænker mellem filer

SYNOPSIS
ln [FLAG]... [-T] MÅL LÆNKENAVN
ln [FLAG]... MÅL
ln [FLAG]... MÅL... KATALOG
ln [FLAG]... -t KATALOG MÅL...

BESKRIVELSE

I 1. form: Opret en lænke til MÅL med navnet LÆNKENAVN. I 2. form: Opret en lænke til MÅL i det nuværende katalog. I 3. og 4. form: Opret lænker til hvert MÅL i KATALOG. Opret hårde lænker som standard, eller symbolske lænker med --symbolic. Som udgangspunkt må hver destination (navnet på den nye lænke) ikke allerede eksistere. Når der oprettes hårde lænker, skal hvert MÅL eksistere. Symbolske lænker kan indeholde vilkårlig tekst; en relativ lænke fortolkes i relation til dets overkatalog.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

--backup[=KONTROL]
    lav sikkerhedskopi af hver eksisterende målfil

-b  ligesom --backup, men tager ikke noget argument

-d, -F, --directory
    tillad superbrugeren at forsøge at oprette hårde lænker til kataloge (bemærk: dette vil sandsynligvis slå fejl på grund af systembegrænsninger, selv for superbrugeren)

-f, --force
    fjern eksisterende destinationsfiler

-i, --interactive
    bekræft før sletning af destinationer

-L, --logical
    dereferér MÅL som er symbolske lænker

-n, --no-dereference
    behandl LÆNKENAVN som en normal fil, hvis den er en symbolsk lænke til et katalog

-P, --physical
    lav hårde lænker direkte til symbolske lænker

-r, --relative
    med -s, opret lænker relativt til lænkestedet

-s, --symbolic
    lav symbolske lænker i stedet for hårde lænker

-S, --suffix=SUFFIKS
    tilsidesæt det sædvanlige sikkerhedskopi-suffiks

-t, --target-directory=MAPPE
    angiv det KATALOG, lænkerne skal oprettes i

-T, --no-target-directory
    behandl altid LÆNKENAVN som en normal fil

-v, --verbose
    skriv navnet på hver fil, der lænkes

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Suffikset for sikkerhedskopiering er "~", med mindre andet er angivet med --suffix eller SIMPLE_BACKUP_SUFFIX. Versionsstyringsmetoden kan vælges med flaget --backup eller vha. miljøvariabelen VERSION_CONTROL. Gyldige værdier er:

none, off
    lav aldrig sikkerhedskopier (selvom --backup er givet)

numbered, t
    lav nummererede sikkerhedskopier

existing, nil
    nummererede, hvis nummererede sikkerhedskopier eksisterer, ellers enkle sikkerhedskopier

simple, never
    lav altid enkle sikkerhedskopier

Brug af -s ignorerer -L og -P. Ellers vil det sidst givne flag angive pførslen når MÅL er en symbolsk lænke, med -P som standard.

FORFATTER
Skrevet af Mike Parker og David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
link(2), symlink(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/ln>
eller lokalt tilgængelig via: info '(coreutils) ln invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.